<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleExecutable</key>
        <string>PreFormServer</string>
        <key>CFBundleGetInfoString</key>
        <string>Created by Formlabs</string>
        <key>CFBundleIconFile</key>
        <string/>
        <key>CFBundleIdentifier</key>
        <string>com.formlabs.PreFormServer</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>PreForm Server</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>3.42.0</string>
        <key>CFBundleVersion</key>
        <string>3.42.0.443</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CSResourcesFileMapped</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
        <string>Copyright © 2012–2024 Formlabs, Inc. All rights reserved.</string>
        <key>LSBackgroundOnly</key>
        <true/>
    </dict>
</plist>
